# Maintainer: Rafael from azul repository

pkgname=candy-icons
pkgver=0.6.1
pkgrel=1.2
commitn=2e34b8709ec4121da2aa902ccf766409ae648321
pkgdesc='An icon theme colored with sweet gradients'
arch=('any')
url='https://github.com/EliverLara/candy-icons'
makedepends=(git)
license=('GPL')
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons/${pkgname}
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  cp ${srcdir}/${pkgname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
  rm ${srcdir}/${pkgname}/LICENSE
  rm ${srcdir}/${pkgname}/README.md
  cp -r ${srcdir}/${pkgname}/* ${pkgdir}/usr/share/icons/${pkgname}
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}


